a:active, a:focus{ outline:none; } 


p {
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
}


body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
	color: #333333;
	font-weight: normal;
}
html
{
    margin: 0;
    padding: 0;
}

a:link, a:visited, a:active {
	background-color: transparent;
	text-decoration: none;
}
.p7PMMh03 a {
	background-color: transparent;
	text-decoration:none;
}

a img {border: none; }

.italic {
	font-style: italic;
}


/* Typography
------------------------------------------------------------------------------*/

p.differentSpacing {
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 12px;
}


h1 {
	margin: 0 0 7px;
	padding: 0;
	font-size: 17px;
	color: #CC0000;
	font-weight: normal;
	line-height: 20px;
}

h2 {
	padding: 0px;
	font-size: 17px;
	color: #CC0000;
	font-weight: normal;
	line-height: 20px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}


h3 {
	font-size: 17px;
	color: #666666;
	font-weight: normal;
	line-height: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
	display: block;
	padding: 0px;
}
.red-text {
	color: #CC0000;
}
.caption {
	font-style: italic;
	color: #666;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	padding-top: 5px;
	padding-bottom: 5px;
}
.caption-img {
	font-style: italic;
	color: #666;
	padding-top: 5px;
	padding-bottom: 5px;
}
.highlighted-text {
	font-weight: bold;
	color: #000;
	background-color: #E6E6E6;
	display: block;
	padding: 8px;
	border-top-width: 1px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	margin-bottom: 15px;
	line-height: 19px;
	margin-top: 15px;
}

#content a:link, #content-home a:link, #content-home a:visited, #content a:visited, #content-home a:active, #content a:active {
	background-color: transparent;
	color: #CC0000;
	text-decoration:none;
	font-weight: bold;
	font-size: 12px;
}

#content a:hover, #content-home a:hover {
	background-color: transparent;
	color: #CC9900;
	text-decoration: none;
	font-weight: bold;
}





/* Page Layout
------------------------------------------------------------------------------*/

#wrapper {
	display: block;
	background-image: url(../images/global/header-bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	width: 980px;
	background-color: #FFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#container {
	background-color: #FFF;
	width: 100%;
	display: block;
}

#header {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	background-image: url(../images/global/header-logo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 180px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header-container {
	background-image: url(../images/global/header-logo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 180px;
	width: 100%;
}
#header-wrapper {
	background-color: #FADC75;
}


#menu {
	width: 980px;
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}


ul  {
  margin: 0;
  padding: 0;
  list-style: none;
}

#contents-list li {
	padding-left: 22px;
	color: #000000;
	margin-top: 0px;
	margin-bottom:0em;
	padding-top:0px;
	padding-bottom:5px;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	line-height: 14px;
	background-image: url(../images/global/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0em 0.27em;
}


#content {
	width: 980px;
	padding-top: 20px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#two-col-col1 {
	float: left;
	width: 475px;
	padding-right: 30px;
	display: block;
}
#two-col-col2 {
	float: left;
	width: 475px;
	display: block;
}
#three-col-col1-2 {
	float: left;
	width: 306px;
	display: block;
	padding-right: 31px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#three-col-col3 {
	float: left;
	width: 306px;
	display: block;
	margin: 0px;
	padding: 0px;
}
.img-home-youtube {
	margin-top: 12px;
}
.social-media {
	display: block;
	margin-top: 15px;
	height: 40px;
}
#map_canvas {
	width: 473px;
	height: 400px;
	border: 1px solid #CCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
}

#animation-container {
	width: 100%;
	background-image: url(../images/global/animation-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.printtext {
	display: none;
	float: left;
	text-align: left;
	vertical-align: top;
	width: 900px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin: 0px;
}


/* Projects
------------------------------------------------------------------------------*/

.projects-content {
	width: 980px;
	padding-top: 30px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.projects-content ul { 
  margin: 0;
  padding: 0;
  list-style: none;
}
.projects-content li img {
	float: left; 
	border: 6px solid #E6E6E6;
	margin-right: 25px;
	height: 100px;
	width: 100px;
	margin-bottom: 25px;
}

	.projects-content ul a:hover img {
	border: 6px solid #999999;
	}
	



/* Footer
------------------------------------------------------------------------------*/

#footer-container {
	width: 100%;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	background-image: url(../images/global/img-grad.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	display: block;
}

#footer {
	width: 980px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #000;
	background-image: url(../images/global/img-grad.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

.footer-content {
	text-align: left;
	width: 259px;
	float: left;
	padding-top: 10px;
	margin-left: 400px;
	padding-left: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E6E6E6;
}
.footer-copyright {
	font-size: 11px;
	text-align: left;
	width: 290px;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
}
#footer a:link, #footer a:visited, #footer a:active {
	background-color: transparent;
	color: #CC0000;
	text-decoration: none;
	padding: 0px;
	font-weight: normal;
}

#footer a:hover {
	background-color: transparent;
	color: #0066CC;
	text-decoration:none;
	font-weight: normal;
}

/* Form
------------------------------------------------------------------------------*/


  #recaptcha_response_field {
// reCAPTCHA widget border color
;
	display: block;
	height: 20px;
	width: 300px;
	margin-top: 6px;
	border: 1px solid #CCCCCC;
	background-color: #E6E6E6;
  }
  
  #recaptcha_image {
// reCAPTCHA widget border color
;
	display: block;
	height: 20px;
	width: 300px;
	margin-top: 15px;
	border: 1px solid #CCCCCC;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
  }
.format {
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.input {
	display: block;
	height: 20px;
	width: 400px;
	border: 1px solid #CCCCCC;
	background-color: #E6E6E6;
}
.input-multi {
	display: block;
	width: 400px;
	border: 1px solid #CCCCCC;
	background-color: #E6E6E6;
}
.form {
	padding-bottom: 6px;
}
.form-tb {
	padding-bottom: 6px;
	padding-top: 10px;
}
.required {
	font-size: 14px;
	color: #CC0000;
	}

/* Other
------------------------------------------------------------------------------*/

.spacer {
     clear:both; height: 0px;
}
.clearfloat {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}
.img-left {
	float: right;
}
.col-container {
	display: block;
	padding-bottom: 15px;
}
